uuid: bbd1bd78-5eac-4c93-a456-4bc79623c31c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_invert_column
    - paragraphs.paragraphs_type.two_columns_container
id: paragraph.two_columns_container.field_invert_column
field_name: field_invert_column
entity_type: paragraph
bundle: two_columns_container
label: 'Invert column'
description: 'If checked, the two columns will be inverted in phone version'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
